man(1)

NAME
linotp-tokens-used - display the used tokens.

SYNOPSIS
linotp-tokens-used [config]

DESCRIPTION
This tool can restore a previous made backup. You need to pass the SQL Dumpfile and the encryptoin key.

COMMON OPTIONS

    If the parameter "config" is passed header information to be used with munin are displayed.

EXAMPLE
# linotp-tokens-used config
    graph_title LinOTP Tokens
    graph_vlabel Tokens
    _tokennum.label token count
    _inactive.label inactive tokens
    _notassigned.label not assigned tokens

INTERNET SOURCES
https://www.linotp.org, https://www.keyidentity.com

SEE ALSO
linotpadm (1)

BUGS
No known bugs.

AUTHOR
KeyIdentity GmbH <linotp@keyidentity.com>